
<div class="container">
    <div class="movie-head-title pt-5">
        <h4>Upcoming Movies</h4>
    </div>
    <div class="d-flex flex-wrap">
        <div class="movie-card" *ngFor="let movie of moviesData">
            <div class="card">
                <div class="movie-img">
                    <img class="img-fluid" src="{{movie.imageUrl}}">
                </div>
               
            </div>
            <div class="movie-title">
                <h5>{{movie.title}}</h5>
            </div>
        </div>
    </div>
    <div class="text-center m-5">
        <button class="button btn btn-primary" [routerLink] = "['/movies/bookmovie']">Book Movies</button>
    </div>
</div>
